/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19-feb-2014, 11:52:01
    Author     : asbeel
*/

h1 { background: none repeat scroll 0 0 #00a2ff; color: #ffffff; font-size: 14px; font-weight: bold; margin: 5px 0 22px; padding: 5px 10px; text-align: center; 
     text-shadow: 2px 2px 2px #000000; text-transform: uppercase; }
.tracking .content p { padding: 0 2% 2%; }
.tracking .content p.order { font-weight: bold; }
.tracking .content img { border: medium none; height: auto; margin-top: 10px; width: 220px; }
.tracking .content button { background: url("../images/buttons/submit_check_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 36px;
    margin-left: 3%;
    margin-top: 4%;
    width: 200px; }
.tracking .content button:hover { background: url("../images/buttons/over/submit_check_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.tracking .content .borderBox { border: 2px solid #ff8c31; display: inline-block; }
.tracking .content .result .head { border-bottom: 2px solid #ddd; vertical-align: bottom; font-weight: bold; background-color: #00a2ff; color: #ffffff; }

@media screen and (max-width: 360px) {
    .tracking .content .borderBox { display: inherit; }
    .tracking .content a.logo { float: none }
}
